---
pt-BR:
  procedures:
    index:
      box_title:
        health_facility: Estabelecimento
        procedure: Procedimento
        patient_data: Informações do Paciente
      hf:
        name: Estabelecimento de ocorrência
        administration: Gestão
        beds: Número de leitos
      procedure:
        icd_category: Diagnóstico principal (CID-10)
        icd_subcategory: Diagnóstico principal específico (CID-10)
        hospitalization_type: Caráter do atendimento
        complexity: Complexidade
        specialty: Especialidade do leito
        competence: Competência (aaaamm)
        hospitalization_group: Grupo do procedimento autorizado
        hospitalization_days: Dias de permanência
        hospitalization_rates: Diárias
        uti_rates: Diárias UTI
        ui_rates: Diárias UI
        service_value: Valor do serviço (em Reais)
        financing: Tipo de financiamento
        distance: Distância de deslocamento (em km)
        period: Período
      patient:
        age_code: Faixa etária
        race: Raça/Cor
        educational_level: Nível de instrução
        gender: Sexo
      divisions:
        state: Estado
        city: Cidade
        regional_health_coordination: Coordenadoria Regional de Saúde
        technical_health_supervision: Supervisão Técnica de Saúde
        subprefecture: Subprefeitura
        administrative_sector: Distrito Administrativo
        ubs: Área de Abrangência de UBS
        family_health_strategy: Área Estratégia Saúde da Família
        census_sector: Setores Censitários
      search: Buscar
      to: a
      nothing_selected: Nada selecionado
      none: Nenhum
      all: Todos
      items_selected: itens selecionados
      language: pt-BR
      filters: Filtros
      map_options: Opções do Mapa
      clear_filters: Limpar filtros
      download_csv: CSV
      export: Exportar
    map:
      load:
        error: Houve um erro. Por favor tente novamente.
        radius: Raio
        percentile: Percentil
      map_options_legend:
        title: Opções do mapa selecionadas
        radius: Raio (km)
        opacity: Opacidade
        cluster_options: Opções de agrupamento
        heatmap_options: Opções de mapa de calor
        heatmap_by: Mapa(s) de calor por
        heatmap_by_count: Número absoluto de internações
        heatmap_by_csw: Taxa de internações
        heatmap_high_contrast: Mapa(s) de calor com alto contraste
        limits_options: Limites administrativos selecionados
        city: Cidade
        regionalhealthcoordination: Coordenadoria Regional de Saúde
        technicalhealthsupervision: Supervisão Técnica de Saúde
        subprefecture: Subprefeitura
        administrativesector: Distrito Administrativo
        ubs: Área de Abrangência de UBS
        familyhealthstrategy: Área Estratégia Saúde da Família
        censussector: Setores Censitários
        facilities_options: Opções de estabelecimentos
        facilities_icons: Exibindo estabelecimentos
        facilities_percentiles_circles: Raios de abrangência dos estabelecimentos
      options:
        clustering: Agrupamento
        heat_map: Mapa de calor
        csw_heat_map: Taxa de internações
        administrative_limits: Limites administrativos
        enabled: Exibir
        radius: Raio (em km)
        high_contrast: Alto contraste
        opacity: Opacidade
        count_heat_map: Número absoluto de internações
        health_facilities: Estabelecimentos
        percentiles_enabled: Raios de abrangência dos procedimentos
      divisions:
        state: Estado
        city: Cidade
        regional_health_coordination: Coordenadoria Regional de Saúde
        technical_health_supervision: Supervisão Técnica de Saúde
        subprefecture: Subprefeitura
        administrative_sector: Distrito Administrativo
        ubs: Área de Abrangência de UBS
        family_health_strategy: Área Estratégia Saúde da Família
        census_sector: Setores Censitários
      legend:
        health_facilities_types: Tipos de estabelecimentos
        health_facilities_by_procedures: Estabelecimentos por número de internações
        title: Legendas
        city: Municipal
        state: Estadual
        others: Outros
        procedures_heatmap: Número de Internações Hospitalares
        csw_heatmap: Número de Internações Hospitalares normalizado por setor censitário
      limits_feature:
        js:
          error: Houve um erro. Por favor tente novamente.
    show:
      gender: Gênero
      race: Raça
      age_year: Idade
      educational_level: Escolaridade
      state: Estado
      city: Cidade
      census_sector: Setor Censitário
      administrative_sector: Distrito Administrativo
      subprefecture: Subprefeitura
      technical_health_supervision: Supervisão Técnica de Saúde
      regional_health_coordination: Coordenadoria Regional de Saúde
      icd_category: Diagnóstico principal
      distance: Distância percorrida
      health_facility: Estabelecimento
      admission_date: Data de admissão
    pdf_generator:
      pdf: 'PDF'
      title: Internações Hospitalares em Estabelecimentos Públicos e Conveniados SUS
      source_title: Fonte
      source_text: Disponível na rede intranet da PMSP em
      source_url: health-dashboard.interscity.org
      legend: Legenda
      procedures_heatmap_legend: Número de Internações Hospitalares
      csw_heatmap_legend: Número de Internações Hospitalares normalizado por setor censitário
      filters: Filtros
      state: Estadual
      city: Municipal
      others: Outros
    map_popup_on_area:
      name: Nome
      patients_count: Quantidade de Internações
      missing_information: Sem informação
